name: ENERGY SYNERGY MATRIX
difficulty: 11.5
level: HD Lv.11
charter: Su1fuR
composer: Tanchiky
illustrator: Karameru
chart: ENERGYSYNERGYMATRIX.Tanchiky.0.json
music: ENERGYSYNERGYMATRIX.Tanchiky.0.mp3
illustration: ENERGYSYNERGYMATRIX.Tanchiky.0.jpg
previewStart: 85.5260009765625
previewEnd: 99.12000274658203
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
